#pass info from settings to template
from django.conf import settings
from django.shortcuts import render_to_response


#International template status
def internationalTemplate(request):
    # return the value you want as a dictionnary. you may add multiple values in there.
    return {'INTERNATIONAL_TEMPLATE': settings.INTERNATIONAL_TEMPLATE}

def instanceInformation(request):
    return {'CURRENT_DOMAINE' : settings.INSTANCE_DOMAINE_NAME}

def federationStatus(request):
    return{
        'FEDERATION_ACTIVE' : settings.FEDERATION_ACTIVE,
        'INSTANCE_NAME' : settings.INSTANCE_NAME
    }