"""risefor lobbying URL Configuration"""

from django.contrib.auth import get_user_model
from django.conf.urls import url
from risefor_lobbying.views import *
from django.urls import path

User = get_user_model()

urlpatterns = [
    url(r'^elected-officials/', RepresentativeViewSet.urls()),
    url(r'^active-actions/', ActionViewSet.urls()),
    url(r'^passed-actions/', passedActionViewSet.urls()),
    url(r'^convergent-actions/', ConvergenceViewSet.urls()),
    url(r'total-actions/', TotalSubmission.urls()),
    url(r'^search-representative/', RepresentativeSearchViewSet.urls()),
    url(r'^contact-representatives/', representativesEmailContact.urls()),
    path("s/<str:slugs>", shortLinkRedirect, name="redirect"),
]